if2(1)

NAME
if2 - binary operations between two image (IF) files.

SYNOPSIS
if2 infile1 infile2 outfile [OPTIONS]

DESCRIPTION
if2 performs binary functions on two input IF image files.

OPTIONS
if2 accepts the following options:

--add
    Add infile1 and infile2.

--sub
    Subtract infile2 from infile1.

--mul
    Multiply images.

--comp
    Compare images.

--column-plot n
    Plot column.

--row-plot n
    Plot row.

--verbose
    Verbose mode.

--version
    Print version.

--help
    Print terse help summary

AUTHORS
Kevin Rosenberg, M.D. <kevin@ctsim.org>

HISTORY
CTSim was begun in 1983 using MS-DOS and an EGA display adapter. In 1999 it was ported to GNU/Linux and later ported to Microsoft Windows.

SEE ALSO
ctsim(1) ctsimtext(1) if1(1) ifexport(1) ifinfo(1) linogram(1) phm2helix(1) phm2if(1) phm2pj(1) pj2if(1) pjHinterp(1) pjinfo(1) pjrec(1)